Bug 9357 - cosmetic bug in installer
Summary: cosmetic bug in installer
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-11 16:49 UTC by Pekka Pietikäinen
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-02-23 19:59:33 UTC


Attachments (Terms of Use)

Description Pekka Pietikäinen 2000-02-11 16:49:47 UTC
On line 42 of mouse.py there is

	"Logitech - MouseMan/FirstMouse (ps/2)" :

In all other mice it's (PS/2)

kickstart.py seems to have a similar problem.

Comment 1 Michael Fulbright 2000-02-23 19:59:59 UTC
Fixed in latest beta.


Note You need to log in before you can comment on or make changes to this bug.